<?php 
//extract file info
$base = explode('_', basename(__FILE__));
$id_program = str_replace('p', '', $base[0]);
$required_file = 'general-pemohon_list.php';
$flow_type = 3;
require($required_file);
?>